.nav {
  display: flex;
  padding: 24px 16px;
  justify-content: space-between;
  align-items: center;
  position: relative;
  z-index: 2;
  &-list {
    display: flex;
    align-items: center;
    &__item {
      font-size: 16px;
      color: white;
      margin-right: 40px;
    }
    &__toggle {
      width: 24px;
      height: 8px;
      border-top: 2px solid white;
      border-bottom: 2px solid white;
    }
  }
}